SYD-RND(1)

NAME

syd-rnd - print AT_RANDOM bytes in various formats

SYNOPSIS

syd-hex [-hinr]

DESCRIPTION

Given no arguments, print AT_RANDOM bytes in lower hexadecimal format.

Given -r, print raw bytes.

Given -i, print an unsigned 64-bit integer.

Given -n, print a human-readable name.

OPTIONS

-h | Display help.
-r | Print raw bytes.
-i | Print an unsigned 64-bit integer.
-n | Print a human-readable name.

SEE ALSO

syd(1), syd(2), syd(5)

syd homepage: https://sydbox.exherbolinux.org/

AUTHORS

Maintained by Ali Polatel. Up-to-date sources can be found at https://gitlab.exherbo.org/sydbox/sydbox.git and bugs/patches can be submitted to https://gitlab.exherbo.org/groups/sydbox/-/issues. Discuss in #sydbox on Libera Chat or in #sydbox:mailstation.de on Matrix.